@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@100;200;300;400;500;600;700;800;900&family=Hind+Madurai:wght@300;400;500;600;700&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    font-family: 'Catamaran', sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    background: rgb(0,105,168);
    background: linear-gradient(100deg, rgba(0,105,168,1) 0%, rgba(204,214,2,1) 100%);
}
    

.rounded-5 {
    border-radius: 0.5rem;
}

.shadow {
    box-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.1);
}

.input {
    width: 100%;
}

.custom-green-button {
    background-color: #005431;
    /* Cambia este valor al color de verde deseado */
    color: #fff;
    /* Cambia este valor al color de texto deseado */
    /* Puedes agregar más estilos según tus preferencias */
}

.custom-green-button:hover {
    background-color: #004427;
    color: #969696;
    /* Cambia este valor al color de verde deseado al pasar el cursor */
    /* Puedes ajustar la transición según tus preferencias */
}

.custom-green-button:active {
    background-color: #003820 !important;
    /* Cambia este valor al color deseado al hacer clic */
    /* Otros estilos si es necesario */
}

h1 {
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size: 2em;
}